<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>poll votes count</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@votes@</string>
		<key>votes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>u</string>
			<key>one</key>
			<string>1 vote</string>
			<key>other</key>
			<string>%u votes</string>
		</dict>
	</dict>
	<key>trending hashtag info</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@accounts@, %2$#@posts@ recently</string>
		<key>posts</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>u</string>
			<key>one</key>
			<string>1 post</string>
			<key>other</key>
			<string>%u posts</string>
		</dict>
		<key>accounts</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>u</string>
			<key>one</key>
			<string>1 person</string>
			<key>other</key>
			<string>%u people</string>
		</dict>
	</dict>
	<key>expand threads count</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@replies@</string>
		<key>replies</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>u</string>
			<key>one</key>
			<string>1 reply</string>
			<key>other</key>
			<string>%u replies</string>
		</dict>
	</dict>
	<key>expand threads inline count</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@replies@</string>
		<key>replies</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>u</string>
			<key>one</key>
			<string>1 more reply</string>
			<key>other</key>
			<string>%u more replies</string>
		</dict>
	</dict>
	<key>favorites count</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@favorites@</string>
		<key>favorites</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>u</string>
			<key>one</key>
			<string>1 favorite</string>
			<key>other</key>
			<string>%u favorites</string>
		</dict>
	</dict>
	<key>reblogs count</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@reblogs@</string>
		<key>reblogs</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>u</string>
			<key>one</key>
			<string>1 reblog</string>
			<key>other</key>
			<string>%u reblogs</string>
		</dict>
	</dict>
</dict>
</plist>
